Subject: Re: F4F-3
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Fri, 11 Jun 2004 23:35:29 -0700

Hi J.C.,
Thanks for sending in your Wildcat article.  I'll e-mail you when your article goes on ARC....early next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Thursday, May 13, 2004 6:52 PM
  Subject: F4F-3

     
  1/72 Hasegawa F4F-3 

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/72 Hasegawa F4F-3 that I built a few years back for the kit review section of Bert Kinzey's most recent Detail & Scale volume on the Wildcat.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit originally started out as Hasegawa's F4F-4 that was improperly boxed as a -3 with colorful pre-war markings.  Modifications were made to convert the kit to a -3 variant by carefully filling in the wing-fold joint on the top and bottom of the wings, filling in the outer gun portal & gun bay panel lines and filling in the three cowl flaps on the sides of the top of the cowl and then rescribing them as one big solid flap.

  In retrospect I have since found out that my current gun bay panel lines are incorrect, but this was not readily apparent in the references I had at the time.  I've had the privilege of being able to examine one of the surviving restored specimens that was retrieved from the bottom of the Great Lakes several years back and the gun-bay panels were totally different than what is found on the -4's.  Also the placement of the wing guns on the -3 are said to be closer to the fuselage than on the -4, but after having seen the real specimen, I'm not certain myself... so I would recommend checking photos and references very closely if you're going for all out accuracy on a -3.

  While operating from carriers, Wildcats used a hard-rubber tire on the tail gear, while land based aircraft used a low pressure inflated tire.  In early 1943 a high pressure inflated tire was introduced that was suitable to both land and carrier based ops.  To replicate the early hard-rubber tire on this model, I used a spare item that I had left over from a Hasegawa Brewster 239 Buffalo kit.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  A True Details resin interior and gear bay set was used to help busy up the landing gear bay, which is a tad bit spartan to say the least.  Once cleaned up, the True Details parts fit amazingly well as they are very well engineered and almost simply drop into place once a few interior pegs have been ground down or removed from the existing kit fuselage halves.

  Paints used were Pollyscale acrylics and the decals are from a Superscale set, since I was not impressed with the ones that came in the kit.  The aircraft I chose to model was the one that is currently on display at the National Museum of Naval Aviation in Pensacola, Florida... as I just didn't want to do another overall blue Wildcat and was really drawn to the bright markings of this aircraft.  Plus, the Wildcats were some of the last fleet aircraft to wear the colorful pre-war markings before the switch to low-vis grays and blues.  Unfortunately I was unable to match the blue shade that Superscale used for their stripes, so just went with what I could find that I felt was 'close enough' to paint the blue cowl ring.  In comparison to the bird on display at the NMNA, I feel that Superscale's shade of blue is a tad bit light anyhow, so I probably would've been better off masking and painting all the stripes, but... oh well, I'll live with it.

  Apart from the inaccurate gun-bay panel lines, off-blue cowl ring and some other minor imperfections that I'm sure some of the sharper eyed among you will see in these photos... I'm very happy with the way this kit turned out and love the color that it adds to my collection.

  J.C.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by J.C. Bahr